

html, body {  height: 100%;  margin: 0px;   }


div#strankaobal { width: 1000px; margin: 0px auto 0px auto;	 }

div#bodyvnitrek {  min-height: 100%;  margin: 0 auto -30px;    }

div#telo {  	width: 1000px;    	}

div#top {  	width: 1000px; height: 100px;	  	}
div#top_up { width: 1000px; height: 60px;	  }
div#top_dw { width: 1000px; height: 20px;	  }

a#logo {  	width: 261px; height: 32px;	display: block; background: url(../img/vitejte.png) 0 0 no-repeat;  	position: relative; top: 12px;
  overflow: hidden;    text-indent: -1050px;    }

div#rocenka {  	width: 324px; height: 17px;	 background: url(../img/multiroc.png) 0 0 no-repeat; 	position: relative; top: 10px;  	}

a#multi_verze {  	float: right; color: #FFFFFF; font-size: 11px; font-family: Verdana; background: url(../img/multi_verze.png) 0 0 no-repeat;
					display: block; width: 140px; height: 20px; padding-left: 70px;  margin-right: 0px;  position: relative; top: -5px; text-indent: -1050px; overflow:hidden; }
a#html_verze {  	float: right; color: #FFFFFF; font-size: 11px; font-family: Verdana; background: url(../img/html_verze.png) 0 0 no-repeat;
					display: block; width: 140px; height: 20px; padding-left: 70px;  margin-right: 0px;  position: relative; top: -5px; }



a#back {  	float: right; background: url(../img/zpet.png) 0 0 no-repeat; display: block; width: 78px; height: 26px; padding-left: 70px;  margin-right: 0px;  position: relative; top: -10px; overflow:hidden; }


div#hledat { 	float: right;  width: 220px; height: 20px; position: relative; top: -8px; }
div#hledat input {  font-size: 10px;  width: 160px; float: left; }
/*iv#hledat img {  font-size: 10px; position: relative; top: -5px; left: 10px; cursor: pointer; }*/
a#ok_search { float: right; background: url(../img/lupa.png) 0 0 no-repeat; display: block; width: 28px; height: 28px; text-indent: -1050px; overflow:hidden; }
a#ok_search:hover { border: 2px #FFCC00 solid; background: url(../img/lupa.png) 2px -2px no-repeat; }
a#ok_search:focus { border: 2px #FFCC00 solid; background: url(../img/lupa.png) 2px -2px no-repeat; }

div#menu {  width: 1000px; height: 32px;		 }
div#menu a { display: block; float: left; text-indent: -1050px; overflow:hidden;	 }

div#stred {  	width: 1000px;   min-height: 500px;  height: auto !important;  height: 500px; }

div#zeme {  background: url(../img/zemekoule.jpg) 0 0 no-repeat;	width: 983px; height: 555px ;margin: 10px auto 0px auto;	   }
div#logolink   {  	width: 585px; height: 100px ;margin: 20px auto 0px auto;	   }

div#push {  	height: 30px; }

div#footer {    	height: 30px;    margin: 0px auto 0px auto;	background-color: #000000;   }

div#foot {  	width: 1000px; height: 20px; margin: 0px auto 0px auto;	 position: relative; top: 5px;	 }
div#foot_l {  	float: left; width: 750px; }
a#foot_facebook {  	float: right; color: #FFFFFF; font-size: 11px; font-family: Verdana; background: url(../img/facebook.png) 0 0 no-repeat;
					display: block; width: 65px; height: 20xp; padding-left: 30px; }
a#foot_prihlaseni {  	float: right; color: #FFFFFF; font-size: 11px; font-family: Verdana; background: url(../img/klicek.png) 0 0 no-repeat;
					display: block; width: 120px; height: 20px; padding-left: 30px; }


/* ---------------- otazky --------------*/

table.otazky td { font-size: 12px; }

/*-------------- menu  -------------*/

div.sel_item a {font-weight: bold; color: #4D2800; }
div.no_sel_item a {color: #341C00;  }

ul#menu_home { width: 1000px; height: 25px; float: left; position: relative; top: 5px; }
ul#menu_home  a  { 	height: 25px; float: left; top: 5px; display: block;   	 /*margin-left: 12px;*/ 	text-indent: -1050px; overflow:hidden; background-color: transparent; }
ul#menu_home {margin:0; padding:0;}
ul#menu_home li {list-style: none;   }

/*
div#menu_home div a:hover { background-color: #FFCC00; color: #000000;  font-weight: bold;    text-decoration: underline; }
div#menu_home div a:focus { background-color: #FFCC00; color: #000000; }
*/
ul#menu_horni { width: 520px; height: 25px; float: right; position: relative; top: -10px; left: 35px; }
/*ul#menu_horni div  {  float: left; }*/
ul#menu_horni  a  { 	color: #FFFFFF; font-size: 11px; font-family: Verdana;}
ul#menu_horni span  { 	color: #FFFFFF; font-size: 11px; margin: 0px 10px 0px 10px; }
ul#menu_horni {margin:0; padding:0;}
ul#menu_horni li {list-style: none; float: left;    }
ul#menu_horni a:hover { background-color: #FFCC00; color: #000000;  font-weight: bold;    text-decoration: underline; }
ul#menu_horni a:focus { background-color: #FFCC00; color: #000000; }


ul#menu_zapati { width: 870px; height: 25px; float: left; position: relative; top: 0px; }
ul#menu_zapati li  { height: 25px; float: left; color: #EEEEEE;  font-size: 10px;  font-weight: normal; }
ul#menu_zapati  a  { 	 height: 20px; 	color: #EEEEEE; font-size: 10px; text-decoration: none;	 margin: 0px 0px 0px 0px;font-weight: normal; }
ul#menu_zapati  span  { 	color: #FFFFFF; font-size: 10px; margin: 0px 5px 0px 5px; }
ul#menu_zapati  a:hover { background-color: #FFCC00; color: #000000;  font-weight: normal;    text-decoration: none; }
ul#menu_zapati  a:focus { background-color: #FFCC00; color: #000000; }
ul#menu_zapati {margin:0; padding:0;}
ul#menu_zapati li {list-style: none;  float: left;  }


/*------------- vyber pohledu ---------------*/

/*div#sub_menu a { display: block; float: left; width: 242px; float: left; }*/
div#sub_menu a:hover {  text-shadow:0 0 6px #fbe210; /*border: 2px #FFCC00 solid;   position: relative; width: 240px; top: 1px; left: -2px;*/  }
div#sub_menu a:focus { text-shadow:0 0 6px #fbe210;  /*padding: -4px; border: 2px #FFCC00 solid; width: 240px; top: 1px; left: -2px; */}

 a#b_opp {  width: 244px; height: 22px;	display: block; background: url(../img/bn_pohl.png) 0px -2px no-repeat;
 			position: relative; top: 3px; margin-left: 40px; float: left; padding-left: 27px;  font-weight: bold;    text-decoration: underline;	}
 a#b_se  {  width: 244px; height: 22px;	display: block; background: url(../img/bn_pohl.png) 0px -2px no-repeat;
 			position: relative; top: 3px; margin-left: 60px; float: left; padding-left: 27px;  font-weight: bold;    text-decoration: underline;	}
 a#b_ep  {  width: 244px; height: 22px;	display: block; background: url(../img/bn_pohl.png) 0px -2px no-repeat;
 			position: relative; top: 3px; margin-left: 70px; float: left; padding-left: 27px;font-weight: bold;    text-decoration: underline;	}
 a#b_opp_sel { width: 244px;  height: 22px;	display: block; background: url(../img/bn_pohl_act.png) 0px -2px no-repeat;
 			position: relative; top: 3px; margin-left: 40px; float: left; padding-left: 27px;  font-weight: bold; color: #000000;	}
 a#b_se_sel  {  width: 244px; height: 22px;	display: block; background: url(../img/bn_pohl_act.png) 0px -2px no-repeat;
 			position: relative; top: 3px; margin-left: 60px; float: left; padding-left: 27px;  font-weight: bold; color: #000000;	}
 a#b_ep_sel  { width: 244px;  height: 22px;	display: block; background: url(../img/bn_pohl_act.png) 0px -2px no-repeat;
 			position: relative; top: 3px; margin-left: 70px; float: left; padding-left: 27px; font-weight: bold;  color: #000000;	}



/*
div#menu_item { width: 214px;   background: url(../img/d_menu_it_bg.png) 0 0 repeat-y; margin: 0px 0px 1px 0px; padding: 4px 0px 4px 0px; }
div#menu_item a { 	color: #341C00; font-size: 10px; font-family: Verdana; font-weight: bold;  width: 204px; position: relative; left: 10px; line-height: 105%; }

div#sub_menu_item { background: url(../img/d_menu_odd.png) 2px 7px no-repeat;  width: 214px;  margin-top: -3px; padding: 4px 0px 4px 0px; }
div#sub_menu_item a { 	color: #341C00; font-size: 10px; font-family: Verdana;  margin-left: 10px; width: 204px; display: block;  line-height: 105%;  }

div#sub_menu_item2 { width: 214px;  margin-top: -3px;  padding: 3px 0px 3px 0px;}
div#sub_menu_item2 a { 	font-size: 9px; font-family: Verdana;  margin-left: 25px; display: block;  line-height: 105%;  }

div#sub_menu_item3 { width: 214px;  margin-top: -3px;padding: 3px 0px 3px 0px;	 }
div#sub_menu_item3 a { 	color: #341C00; font-size: 9px; font-family: Verdana;  margin-left: 35px; display: block;  line-height: 105%;  }
*/


ul.levobocni {margin:0; padding:0;}
ul.levobocni li {list-style: none;   }
ul.levobocni li a {   padding: 4px 0px 4px 10px; display: block;	color: #341C00; font-size: 11px; font-family: Verdana; font-weight: bold;  line-height: 105%;
						background: url(../img/d_menu_it_bg.png) 0 0 repeat-y; text-decoration: none;  }

a#sel_item {  font-weight: bold;  	 }


ul.levobocni li a:hover { background-color: #FFCC00; color: #000000; text-decoration: none; }
ul.levobocni li a:focus { background-color: #FFCC00; color: #000000; }

ul.levobocni li ul { margin-left: 0px; padding-left: 5px;  }
ul.levobocni li ul a {  padding: 2px 0px 2px 10px; display: block;	color: #341C00; font-size: 11px; font-family: Verdana; font-weight: normal;  line-height: 105%;
						background: url(../img/d_menu_odd.png) 2px 3px no-repeat; }

ul.levobocni li ul li ul { margin-left: 0px; padding-left: 5px;  }
ul.levobocni li ul li ul a {  padding: 2px 0px 2px 10px; display: block;	color: #341C00; font-size: 10px; font-family: Verdana; font-weight: normal;  line-height: 105%;
						background: transparent; }


.on {
}
.over {
}
.modal, .modal2 {
    background-color: #FFFFFF;
    border: 1px solid #000000;
    display: none;
    padding: 15px;
    text-align: left;
    width: 250px;
}
.modal p, .modal2 p {
    text-align: center;
}

